## vapoursynth-nnedi3-dmo 12

=== debian/changelog ===
vapoursynth-nnedi3-dmo (12-dmo5) unstable; urgency=medium

  * Remove unnecessary Conflicts:

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Jan 2022 15:36:01 +0100

vapoursynth-nnedi3-dmo (12-dmo4) unstable; urgency=medium

  * Move /usr/share/nnedi3/nnedi3_weights.bin to it's own package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Jan 2022 14:08:44 +0100

vapoursynth-nnedi3-dmo (12-dmo3) unstable; urgency=medium

  * Add a symbolic link for nnedi3_weights.bin in vapoursynth plugins directory.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Jan 2022 09:35:08 +0100

vapoursynth-nnedi3-dmo (12-dmo2) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 18:08:07 +0200

vapoursynth-nnedi3-dmo (12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Sep 2018 08:20:39 +0200

vapoursynth-nnedi3-dmo (11-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Jun 2017 09:05:56 +0200
