=== debian/control ===
Source: vapoursynth-nnedi3-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-nnedi3
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), vapoursynth-dev, yasm [any-i386 any-amd64]

Package: vapoursynth-nnedi3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth, nnedi3-weights.bin
Description: intra-field only deinterlacer filter for vapoursynth.
 An intra-field only deinterlacer. It takes a frame, throws away one field,
 and then interpolates the missing pixels using only information from the
 remaining field. It is also good for enlarging images by powers of two.

Package: nnedi3-weights.bin
Architecture: all
Depends: ${misc:Depends}
Replaces: vapoursynth-nnedi3
Description: intra-field only deinterlacer filter for vapoursynth.
 An intra-field only deinterlacer. It takes a frame, throws away one field,
 and then interpolates the missing pixels using only information from the
 remaining field. It is also good for enlarging images by powers of two.
 .
 This package contains data needed by vapoursynth-nnedi3.
